For the complete documentation index, see llms.txt. Every page is also served as Markdown at its URL followed by .md.

standards
Bulk createAPI reference

Bulk create


POST
/records/{objectName}/bulk-create

Path Parameters

objectName*string

Request Body

application/json
  1. body
records*array<>

Array of record data to create (min 1, max 100). Larger imports must be split client-side.

Items1 <= items <= 100
options?

Options applied to the operation.

Response Body

Example Request
curl -X POST 'https://api.standards.new/v1/records/string/bulk-create' \  -H 'Content-Type: application/json' \  -d '{  "records": [    {}  ]}'
Example Response201
Empty